Discussion : Problème de plugin
11/04/2020 10:58:45  (édité: 11/04/2020 11:00:00)
Je veux installer un plugin Fallen Kingdom sous spigot sur mon serveur mais quand je veux l'installer, cela me dit que c'est impossible car le plugin est déjà installé alors qu'il n'y est pas dans la liste des plugins
Discussion : Problème de plugin

Connectez-vous pour répondre à ce message